<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="6,6">
    <VerticalLayout name="concurrent_switch_inner">
        <VerticalLayout height="348" padding="0,36,0,0" bkcolor="login_tip_bkcolor" >
            <Label name="title" text="安全验证" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" padding="0,166,0,0"/>
            <Label text="当前会员账号已在多个设备上登录" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22" padding="0,16,0,0"/>
            <Label text="为了您的会员权益和数据安全" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>
            <Label text="无法在当前设备登录" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>

            <Button name="switch_acc_btn" text="切换账号登录>" align="center"
            height="16" padding="0,32,0,0" indexfont="yahei_16" textcolor="#ff00cc4c"/>
        
        </VerticalLayout>
        <Label bkimage="skinplan\login\concurrent_bk.png" float="true" width="360" height="170" pos="0,0,360,170"/>

        <Button name="concurrent_close_btn" float="true" style="close_style" width="16" height="16" align="right" pos="332,48,348,64"/>
    </VerticalLayout>
</Window>